
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * proxima-nova:
 *   - http://typekit.com/eulas/00000000000000007735e603
 *   - http://typekit.com/eulas/00000000000000007735e604
 *   - http://typekit.com/eulas/00000000000000007735e609
 *   - http://typekit.com/eulas/00000000000000007735e616
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */

/*{"last_published":"2023-01-24 13:34:56 UTC"}*/
@import url("https://cdn-ildfaal.nitrocdn.com/XrIzwxIhsoazbMhucbwEuHteytrucJRr/assets/static/source/rev-bf27a19/p.typekit.net/90a1d283414f1724233b38bfdbd68ba3.p.css");

.tk-proxima-nova {
	font-family: "proxima-nova", sans-serif;
}

.tk-proxima-nova-extra-condensed {
	font-family: "proxima-nova-extra-condensed", sans-serif;
}
